Bug 58089 - red hat install 7.2 unsuccessfull - crashed
red hat install 7.2 unsuccessfull - crashed
Status: CLOSED DUPLICATE of bug 55256
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-08 05:02 EST by Romain Maillard
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-04 11:10:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (72.37 KB, text/plain)
2002-02-03 14:55 EST, Romain Maillard
no flags Details

  None (edit)
Description Romain Maillard 2002-01-08 05:02:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
During installation (and I tried update from 7.1 too), the installation stops to
display a window for a bug, I choosed the option to create a floppy for report
but this remains empty

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install from the first CD Red-hat 7.2 (downloaded, md5 ok)
2. partioning is done, 
3.stops during the rpm inspection to install (everything)
	

Actual Results:  a floppy is created but empty. The install is not performed.
For an update : stays in 7.1, no update done.

Expected Results:  intallation (or update) of all the package selected (everything)

Additional info:

config: 256K Ram / K6-2 500mhz / motherboard asus-P5A
2 hards disks (IDE): one with /boot (main partition)
 & swap (127 Mo + additional swap on /) (main partition)
 & the partition for "/" is far above 7 Go (on extended partition)
scsi card tekram dc396uw not detected first, used adaptec 29160N instead: ok.
Comment 1 Jeremy Katz 2002-01-15 14:36:11 EST
If the floppy is empty, could you copy down the last few lines from the
traceback displayed in the dialog on screen?
Comment 2 Brent Fox 2002-01-26 22:20:11 EST
Closing due to inactivity.  Please reopen if you have more information.
Comment 3 Romain Maillard 2002-02-03 14:55:10 EST
Created attachment 915087 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 4 Brent Fox 2002-02-04 11:15:05 EST
This part of the debug shows that there is some problem with the SCSI cdrom.  I
think that either you have a bad cd or a bad drive.  From issues like this I've
seen in the past, I'd be that the cdrom is corrupted.  I would check the md5sum
of the ISO image and make sure it matches the md5sum values in the MD5SUM file
on the FTP site.

<4>scsi0: ERROR on channel 0, id 1, lun 0, CDB: 0x28 00 00 00 01 ad 00 00 10 00 
<4>Info fld=0x1b9, Current sd0b:00: sns = f0  3
<4>ASC=14 ASCQ= 1
<4>Raw sense data:0xf0 0x00 0x03 0x00 0x00 0x01 0xb9 0x0a 0x00 0x00 0x00 0x00 
0x14 0x01 0x00 0x00 0x00 0x00 
<4> I/O error: dev 0b:00, sector 1764
<4>scsi0: ERROR on channel 0, id 1, lun 0, CDB: 0x28 00 00 00 01 bd 00 00 10 00 
<4>Info fld=0x1c2, Current sd0b:00: sns = f0  3
<4>ASC=14 ASCQ= 1
<4>Raw sense data:0xf0 0x00 0x03 0x00 0x00 0x01 0xc2 0x0a 0x00 0x00 0x00 0x00 
0x14 0x01 0x00 0x00 0x00 0x00 
<4> I/O error: dev 0b:00, sector 1800

This bug is a duplicate of bug #55256.

*** This bug has been marked as a duplicate of 55256 ***

Note You need to log in before you can comment on or make changes to this bug.